{
    "id": "2d46b6e4-92f4-4287-bf59-f2f9ef3f58e0",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "2d46b6e4-92f4-4287-bf59-f2f9ef3f58e0",
    "children": [
        "9dff02f5-54dd-44ba-ab0b-43c13206842b",
        "d6219af1-dda5-4d02-9285-a914b96c0723"
    ],
    "filterType": "GMScript",
    "folderName": "scripts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Scripts"
}